» Ubuntu » 套件

Error

two or more packages specified (capi4hylafax oneiric)